- name: User "student{{username}}"
  ansible.builtin.user:
    name: "student{{username}}"
    group: students
    groups: www-data
    state: present
- name: armin_pub_key
  ansible.posix.authorized_key:
    user: "student{{username}}"
    state: present
    key: "{{ lookup('file', '../keys/armin_id_rsa.pub')}}"
  ignore_errors: true
- name: marcello_armin_key
  ansible.posix.authorized_key:
    user: "student{{username}}"
    state: present
    key: "{{ lookup('file', '../keys/marcello_id_rsa.pub')}}"
  ignore_errors: true


